package cn.freemud.enums;

public enum MessageSceneEnum {

    MCCAFE_PICKUP_FOOD(40, "mccafe_pickup_food"),
    MCCAFE_DELIVERY_ORDER(41, "mccafe_delivery_order"),
    MCCAFE_COMPLETE_ORDER(42, "mccafe_complete_order"),
    MCCAFE_TRANSACTION_REMINDER(43, "mccafe_transaction_reminder"),

    ;

    private Integer index;

    private String desc;

    MessageSceneEnum(Integer index, String desc) {
        this.index = index;
        this.desc = desc;
    }

    public Integer getIndex() {
        return index;
    }

    public void setIndex(Integer index) {
        this.index = index;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
